 -- This contains some fixtures (collision bodies) for the program.
 -- you define Fixtures in an Array.
 -- The program loads them dynamically out of this file.
 -- Max 8 vertices per Array!
 
 -- density = XXX 
 -- 	describes the density
 -- restitution = XXX
 --	describes the "bouncyness"
 -- friction = XXX
 -- 	describes how well the friction will glide
 -- vertices are in pixels!
 
 
-- Player
-- ####
	-- Player_1
	Player_1 = {
		density = 1.5;
		restitution = 0.05;
		friction = 1;
		vertices = 7;
		vert_0_x = 0;
		vert_0_y = 0;
		vert_1_x = 8;
		vert_1_y = 0;
		vert_2_x = 31;
		vert_2_y = 2;
		vert_3_x = 48;
		vert_3_y = 10;
		vert_4_x = 44;
		vert_4_y = 13;
		vert_5_x = 8;
		vert_5_y = 12;
		vert_6_x = 0;
		vert_6_y = 10;
	};
-- Asteroids - 32x32
	-- Asteroid 1
	Asteroid_32x32_0 = {
		density = 2;
		restitution = 0.4;
		friction = 1;
		vertices = 7;
		vert_0_x = 4;
		vert_0_y = 8;
		vert_1_x = 14;
		vert_1_y = 1;
		vert_2_x = 25;
		vert_2_y = 1;
		vert_3_x = 30;
		vert_3_y = 11;
		vert_3_x = 30;
		vert_3_y = 22;
		vert_4_x = 21;
		vert_4_y = 31;
		vert_5_x = 12;
		vert_5_y = 31;
		vert_6_x = 0;
		vert_6_y = 20;
	};
	Asteroid_32x32_1 = {
		density = 1.8;
		restitution = 0.3;
		friction = 1;
		vertices = 8;
		vert_0_x = 0;
		vert_0_y = 7;
		vert_1_x = 10;
		vert_1_y = 0;
		vert_2_x = 22;
		vert_2_y = 0;
		vert_3_x = 31;
		vert_3_y = 8;
		vert_4_x = 31;
		vert_4_y = 20;
		vert_5_x = 18;
		vert_5_y = 31;
		vert_6_x = 13;
		vert_6_y = 31;
		vert_7_x = 2;
		vert_7_y = 20;
	};
	Asteroid_32x32_2 = {
		density = 1.5;
		restitution = 0;
		friction = 0.5;
		vertices = 8;
		vert_0_x = 5;
		vert_0_y = 0;
		vert_1_x = 20;
		vert_1_y = 0;
		vert_2_x = 27;
		vert_2_y = 2;
		vert_3_x = 30;
		vert_3_y = 9;
		vert_4_x = 30;
		vert_4_y = 26;
		vert_5_x = 26;
		vert_5_y = 30;
		vert_6_x = 10;
		vert_6_y = 30;
		vert_7_x = 2;
		vert_7_y = 24;
	};
	Asteroid_32x32_3 = {
		density = 2;
		restitution = 0;
		friction = 0.5;
		vertices = 8;
		vert_0_x = 27;
		vert_0_y = 0;
		vert_1_x = 29;
		vert_1_y = 3;
		vert_2_x = 28;
		vert_2_y = 10;
		vert_3_x = 23;
		vert_3_y = 20;
		vert_4_x = 14;
		vert_4_y = 28;
		vert_5_x = 0;
		vert_5_y = 25;
		vert_6_x = 9;
		vert_6_y = 7;
		vert_7_x = 22;
		vert_7_y = 2;
	};
	Asteroid_32x32_4 = {
		density = 2;
		restitution = 0;
		friction = 0.5;
		vertices = 8;
		vert_0_x = 12;
		vert_0_y = 1;
		vert_1_x = 26;
		vert_1_y = 10;
		vert_2_x = 22;
		vert_2_y = 16;
		vert_3_x = 28;
		vert_3_y = 24;
		vert_4_x = 4;
		vert_4_y = 28;
		vert_5_x = 6;
		vert_5_y = 13;
		vert_6_x = 1;
		vert_6_y = 4;
		vert_7_x = 7;
		vert_7_y = 2;
	};
	Asteroid_32x32_5 = {
		density = 1.5;
		restitution = 0;
		friction = 0.5;
		vertices = 8;
		vert_0_x = 17;
		vert_0_y = 0;
		vert_1_x = 29;
		vert_1_y = 5;
		vert_2_x = 29;
		vert_2_y = 23;
		vert_3_x = 24;
		vert_3_y = 29;
		vert_4_x = 2;
		vert_4_y = 25;
		vert_5_x = 1;
		vert_5_y = 5;
		vert_6_x = 11;
		vert_6_y = 0;
		vert_7_x = 14;
		vert_7_y = 0;
	};